Nueva vulnerabilidad en WordPress

Mariano y Eduardo nos advierten de una nueva y peligrosa vulnerabilidad en WordPress. No hay muchos detalles sobre la misma, pero se recomienda hacer un backup de la base de datos y de los archivos. Se propone un parche, pero no está contrastado.

Autor: mmeida

Soy periodista y escritor, creativo y social media. Mangas Verdes fue mi primer blog. Con él viví en primera persona la 'revolución de los blogs', obtuve seis premios internacionales y, lo más importante, me lo pasé en grande. Ahora transito por mmeida.com. (+ info).

7 comentarios en “Nueva vulnerabilidad en WordPress”

  1. Pingback: AhiNosVemos.com
  2. Pingback: codebits
  3. Pingback: Diario a Borbo »

Los comentarios están cerrados.